```toml
title = "Niveau 2.0.85"
images = ["/eternalfest/contrees/templeOublie/002.0.85.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.84.html"
next = "/eternalfest/contrees/templeOublie/002.0.86.html"
```